body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
input,
select,
textarea,
div,
table,
td,
th,
tr,
dt,
dd,
dl {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

nav {
  display: block;
}

ul,
ol {
  list-style: none;
}

em,
i {
  font-style: normal;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

img {
  border: 0;
  vertical-align: middle;
  -webkit-touch-callout: none;
}

input,
select {
  display: inline-block;
  vertical-align: middle;
  font-size: 100%;
  font-family: '\5FAE\8F6F\96C5\9ED1';
  line-height: 150%;
}

a {
  color: #000;
  text-decoration: none;
  outline: none;
  /* hide-focus: expression(this.hideFocus=true); */
  background-color: transparent;
  -webkit-tap-highlight-color: transparent;
}

a:hover {
  color: #000;
}
.foot_top {
  display: none !important;
}

html {
  font-size: calc(100vw / 19.2);
}

body,
html {
  width: 100%;
  overflow-x: hidden;
}

body {
  font-size: 0.18rem;
  color: #cfd3d9;
}

@font-face {
  font-family: 'FZShengShiKaiShuS-B-GB';
  src:
    local('FZShengShiKaiShuS-B-GB'),
    url('https://game.gtimg.cn/images/wuxia/web202107/download//729635f8.woff2')
      format('woff2');
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  unicode-range:
    U+20-7E, U+4E0B, U+4EF6, U+52A8, U+53CA, U+620F, U+6C42, U+6E38, U+786C,
    U+7EC4, U+7F6E, U+8981, U+8F7D, U+914D, U+9A71;
}

.kv-box {
  position: relative;
  background: url('https://game.gtimg.cn/images/wuxia/web202107/download//kv-bg.jpg')
    no-repeat center / cover;
  width: 19.2rem;
  height: 10.81rem;
}

.kv-box .video-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -o-object-fit: contain;
     object-fit: contain;
  z-index: 0;
}

.kv-box .video-bg video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
a {
  transition: all 0.3s ease;
}

a:hover {
  -webkit-filter: brightness(1.1);
          filter: brightness(1.1);
}

.enter-btn {
  position: absolute;
  top: 0.31rem;
  right: 0.2rem;
  background: url('https://game.gtimg.cn/images/wuxia/web202107/download//enter-btn.png')
    no-repeat center / cover;
  width: 1.85rem;
  height: 0.51rem;
  z-index: 2;
}

.download-btn {
  position: absolute;
  background: url('https://game.gtimg.cn/images/wuxia/web202107/download//download-btn.png')
    no-repeat center / cover;
  width: 5.22rem;
  height: 1.27rem;
  bottom: 0.62rem;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  z-index: 2;
}

.main-p {
  position: absolute;
  bottom: 0.25rem;
  left: 0;
  right: 0;
  z-index: 20;
  font-size: 0.2rem;
  color: #fffdeb;
  text-align: center;
}

.area-1 {
  background: url('https://game.gtimg.cn/images/wuxia/web202107/download//area-1.jpg')
    no-repeat center / cover;
  width: 19.2rem;
  height: 10.97rem;
}

.area-2 {
  background: url('https://game.gtimg.cn/images/wuxia/web202107/download//area-2.jpg')
    no-repeat center / cover;
  width: 19.2rem;
  height: 5.22rem;
}

.area-3 {
  background: url('https://game.gtimg.cn/images/wuxia/web202107/download//area-3.jpg')
    no-repeat center / cover;
  width: 19.2rem;
  height: 10.01rem;
  box-sizing: border-box;
}

.area-2 .area-bd {
    background: url('https://game.gtimg.cn/images/wuxia/web202107/download//table-2-bg.png')
      no-repeat center / cover;
    width: 12.11rem;
    height: 2.08rem;
    margin: 0 auto;
    font-size: 0.2rem;
    box-sizing: border-box;
    padding: 0.15rem;
  }

.table-cont {
  width: 100%;
  height: 100%;
  text-align: center;
}

.table-cont tr:not(:last-child) {
      border-bottom: 1px solid #766f62;
    }

.table-cont td:not(:last-child), .table-cont th:not(:last-child) {
      border-right: 1px solid #766f62;
    }

.area-hd {
  position: relative;
  font-family: 'FZShengShiKaiShuS-B-GB';
  font-size: 0.65rem;
  text-align: center;
  background: url('https://game.gtimg.cn/images/wuxia/web202107/download//hd-bottom-bg.png')
    no-repeat center bottom / 7.88rem 0.12rem;
  padding-bottom: 0.15rem;
}

.area-hd p {
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    background-image: linear-gradient(to bottom, #c1b188, #ddd4be);
  }

.area-hd span {
    position: absolute;
    left: 50%;
    top: -0.2rem;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    text-transform: uppercase;
    opacity: 0.4;
    -webkit-mask: linear-gradient(to bottom, #000 10%, transparent 80%);
            mask: linear-gradient(to bottom, #000 10%, transparent 80%);
    font-size: 0.58rem;
    color: #959ba6;
  }

.area-1 {
  padding-top: 1.5rem;
}

.area-1 .table-box {
    background: url('https://game.gtimg.cn/images/wuxia/web202107/download//table-1-bg.png')
      no-repeat center / cover;
    width: 12.21rem;
    height: 6.51rem;
    position: relative;
    z-index: 10;
    box-sizing: border-box;
    padding: 0.35rem 0.4rem;
  }

.area-1 .table-box .iner {
      width: 100%;
      height: 100%;
    }

.area-1 .table-box th {
      height: 0.5rem;
    }

.area-1 .table-box .a {
      width: 1.15rem;
    }

.area-1 .area-bd {
    width: 12.4rem;
    height: 6.72rem;
    position: relative;
    left: 4.9rem;
  }

.area-1 .area-bd:before {
      content: '';
      position: absolute;
      bottom: 0;
      left: 0;
      background: url('https://game.gtimg.cn/images/wuxia/web202107/download//area-cont-1.png')
        no-repeat center / cover;
      width: 11.52rem;
      height: 6.09rem;
    }

.area-1 .area-bd:after {
      content: '';
      position: absolute;
      left: -4.68rem;
      top: -1.6rem;
      background: url(https://game.gtimg.cn/images/wuxia/web202107/download//people-1.png)
        no-repeat center / cover;
      width: 8.66rem;
      height: 12.69rem;
      z-index: 15;
    }

.area-3 {
  position: relative;
  padding-top: 0.3rem;
}

.area-3 .area-bd {
    background: url('https://game.gtimg.cn/images/wuxia/web202107/download//area-3-cont.png')
      no-repeat center / cover;
    width: 14.09rem;
    height: 5.87rem;
    box-sizing: border-box;
    padding: 0.4rem;
    position: relative;
    left: 2.65rem;
    margin-top: 0.4rem;
  }

.area-3 .area-bd:after {
      content: '';
      position: absolute;
      bottom: -2.1rem;
      right: -1.9rem;
      background: url('https://game.gtimg.cn/images/wuxia/web202107/download//people-2.png')
        no-repeat center / cover;
      width: 8.18rem;
      height: 9.27rem;
    }

.tls a {
  background: url('https://game.gtimg.cn/images/wuxia/web202107/download//qd-download-btn.png')
    no-repeat center / cover;
  width: 1.33rem;
  height: 0.36rem;
  display: block;
  text-indent: -9999em;
  overflow: hidden;
  margin-top: 0.05rem;
}

.tls {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.tls li {
    display: flex;
    width: 5.1rem;
    margin-bottom: 0.25rem;
    margin-right: 0.25rem;
  }

.tls dt {
    position: relative;
    border-width: 0.02rem;
    border-color: rgb(229, 133, 85);
    border-style: solid;
    border-radius: 0.16rem;

    background-image: linear-gradient(
      to bottom,
      rgb(255, 253, 234) 0%,
      rgb(229, 202, 129) 100%
    );

    width: 1.71rem;
    height: 1.17rem;
    z-index: 289;
    margin-right: 0.15rem;
  }

.tls dt img {
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
      max-width: 90%;
      height: auto;
      -o-object-fit: contain;
         object-fit: contain;
    }

.tls strong {
    display: block;
  }
